#navstyle {
	TEXT-DECORATION: none
}
A#navstyle {
	TEXT-DECORATION: none
}
A#navstyle:hover {
	COLOR: #00ff00; TEXT-DECORATION: underline
}
.navLeft {
	BACKGROUND-COLOR: transparent; COLOR: #ffffff; CURSOR: hand; FONT-FAMILY: "Times New Roman"; FONT-SIZE: 11px; LINE-HEIGHT: 14pt; TEXT-ALIGN: right; TEXT-DECORATION: none
}
.navRight {
	BACKGROUND-COLOR: transparent; COLOR: #ffffff; CURSOR: hand; FONT-FAMILY: "Times New Roman"; FONT-SIZE: 11px; LINE-HEIGHT: 14pt; TEXT-ALIGN: right; TEXT-DECORATION: none
}
.netMenuLeft {
	COLOR: #ffffff; FLOAT: right; FONT-SIZE: 9pt; LINE-HEIGHT: 10px; MARGIN-RIGHT: 6px; TEXT-ALIGN: left; fontFamily: Times New Roman, Helvetica, Arial, sans-serif
}
.netMenuRight {
	COLOR: #ffffff; FLOAT: right; FONT-SIZE: 9pt; LINE-HEIGHT: 10px; MARGIN-RIGHT: 6px; TEXT-ALIGN: right; fontFamily: Times New Roman, Helvetica, Arial, sans-serif
}
.netMenuMac {
	COLOR: #ffffff; FLOAT: right; FONT-SIZE: 10pt; LINE-HEIGHT: 12px; MARGIN-RIGHT: 6px; TEXT-ALIGN: left; fontFamily: Times New Roman, Helvetica, Arial, sans-serif
}
A {
	COLOR: #000080; TEXT-DECORATION: none
}
A:link {
	COLOR: #000080
}
A:visited {
	COLOR: #000080
}
A:hover {
	COLOR: #ff0000; TEXT-DECORATION: none
}
A:active {
	COLOR: #b0e0e6; TEXT-DECORATION: none
}
EM {
	COLOR: #6600ff
}
I {
	COLOR: #666688
}
#disclaimer {
	FONT-FAMILY: Times New Roman, Helvetica, Arial, sans-serif; FONT-SIZE: 11px
}
#pagetitle {
	COLOR: #1f0b47; FONT-FAMILY: Times New Roman, Helvetica, Arial, sans-serif; FONT-SIZE: 12pt; FONT-WEIGHT: bold
}
#subtitle {
	COLOR: #1f0b47; FONT-FAMILY: Times New Roman, Helvetica, Arial, sans-serif; FONT-SIZE: 10pt; FONT-WEIGHT: bold; POSITION: relative; TOP: 10px
}
#regulartext {
	COLOR: #1f0b47; FONT-FAMILY: Times New Roman, Helvetica, Arial, sans-serif; FONT-SIZE: 10pt
}
#topp {
	FONT-FAMILY: Times New Roman, Helvetica, Arial, sans-serif; FONT-SIZE: 11px
}
#copyright {
	COLOR: #666699; FONT-FAMILY: Times New Roman, Helvetica, Arial, sans-serif; FONT-SIZE: 10px
}